$action-icon-width: 26px;
 
button {
  background-color: transparent;
  border: none;
  padding: 0;
}

.bt-action-icon {
  width: $action-icon-width;
  height: $action-icon-width;
  display: inline-block;
  vertical-align: top;
  background: url('./sprite-action-icon.png');
}

.bt-action-catalog {background-position: 0 0;}
.bt-action-preview {background-position: #{$action-icon-width * -1} 0;}
.bt-action-analyze {background-position: #{$action-icon-width * -2} 0;}
.bt-action-publish {background-position: #{$action-icon-width * -3} 0;}
.bt-action-close {background-position: #{$action-icon-width * -4} 0;}
.bt-action-dragdrop {background-position: #{$action-icon-width * -5} 0;}

.bt-action-edit {background-position: #{$action-icon-width * -0} #{$action-icon-width * -1};}
.bt-action-config {background-position: #{$action-icon-width * -1} #{$action-icon-width * -1};}
.bt-action-duplicate {background-position: #{$action-icon-width * -2} #{$action-icon-width * -1};}
.bt-action-erase {background-position: #{$action-icon-width * -3} #{$action-icon-width * -1};}

.bt-action-duplicate2 {background-position: #{$action-icon-width * -0} #{$action-icon-width * -2};}
.bt-action-erase2 {background-position: #{$action-icon-width * -1} #{$action-icon-width * -2};}
